body	{ font-size: 12px; font-family: "±¼¸²"}
.moji1	{ font-size: 14px; font-style: normal; font-weight: 400; color: #bbbbcc}
.moji2	{ font-size: 12px; font-style: normal; font-weight: 400; color: #bbbbcc}
.button1{
	font-family: "±¼¸²"; font-size: 14px; font-weight: 400; color: #bbbbcc;
	border: 4px #666699 ridge; cursor: hand; background-color: #111122;
	width:160px; height:28px;
}
.button2{
	font-family: "±¼¸²"; font-size: 14px; font-weight: 400; color: #bbbbcc;
	border: 2px #9999CC ridge; cursor: hand; background-color: #222244;
	height:24px;
}
.button3{
	font-family: "±¼¸²"; font-size: 12px; font-weight: 400; color: #9999bb;
	border: 1px #9999CC solid; cursor: hand; background-color: #222244;
	height:20px;
}
select	{
	font-family: "±¼¸²"; font-size: 14px; font-weight: 400; color: #ccccee;
	cursor: hand; background-color: #333366;
	width:160px; height:28px;
}
td		{ font-size:11pt;color:#222222}
.bar	{
	scrollbar-face-color: #333333;
	scrollbar-highlight-color: #333333;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #000000;
	scrollbar-3d-light-color: #ffffff;
	scrollbar-dark-shadow-color: #000000
}
